
/*.tp-bgimg {
    z-index: 0 !important;
}
.tp-caption {
    z-index: 999 !important;
}

#dynamic-to-top {
    height: 0px;
    width: 0px;
    visibility: hidden;
}*/

.no-flexbox .ranch-our-facilities-list.factory-default .module-thumbnail,
.no-flexbox .ranch-our-facilities-list.factory-default .module-body{
    padding: 20px;
    height: 100%;
}

.no-flexbox .ranch-our-facilities-list.factory-default .module-thumbnail::before{
    padding-bottom: 0 !important;
    min-height: 0 !important;
}

@media screen and (min-width: 768px){
    
    .no-flexbox .ranch-our-facilities-list.factory-default .module-thumbnail,
    .no-flexbox .ranch-our-facilities-list.factory-default .module-body{
        display: inline-block !important;
    }
}